/*
 Theme Name:   Fondo Natural

 Template:     shapely

/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */
.page-title{
    display: none;
}
h1{
    color: #FFF;
    font-size: 65px;
    font-weight: 600;
    font-family: "Roboto", Sans-serif;
    text-transform: uppercase;
}
.content-area{
    padding: 0;
}
.legal a:hover{
    color: #23a455;
    
}
h3.elementor-image-box-title a{
    color: #000 !important;
}
.post-grid-small{
    padding: 80px;
}
.wp-post-image{
    padding: 30px;
}
.mb32{
    font-size: 30px;
    font-family: "Roboto", Sans-serif;
}
.mb40{
    font-size: 15px;
    font-family: "Roboto", Sans-serif;
}

ul li a{
    text-decoration-line: none;
}